package com.eactive.eai.custom.alarm.ums.payload;

import lombok.Getter;

public enum UmsBizWorkCode {
    MONITORING("B_ELFN_09510", "OBP 모니터링"),
    VERIFY_PHONE("S55_ICT_0006", "API Portal 인증번호"),
    ;

    @Getter
    private String code;
    @Getter
    private String displayName;

    UmsBizWorkCode(String code, String displayName) {
        this.code = code;
        this.displayName = displayName;
    }
}
